#menu-builder-social
{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 36px;
	width: 100%;
	max-width: 223px;
}

@media screen and (max-width:1200px)
{
	#menu-builder-social
	{
		margin: 0 auto 30px auto;

	}
}

#menu-builder-social a:link,
#menu-builder-social a:active,
#menu-builder-social a:visited
{
	display: inline-block;
	margin-right: 15px;
	transition: transform 200ms;
}

#menu-builder-social a:last-of-type
{
	margin-right: 0;
}

#menu-builder-social a:hover
{
	transform: translateY(-3px)
}

#menu-builder-social a img
{
	height: 27px;
	width: auto;
}